Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 13:39:49 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Product information  Ticket comment <div class="ydp744d8ba6yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Dears,</div>
<div><br></div>
<div>I have already sent you an email on May 15th, 2021 and have attached an image.</div>
<div><br></div>
<div>Regards,</div>
<div>Luma</div>
<div><br></div>
        
        <div id="ydp744d8ba6yahoo_quoted_1755940850" class="ydp744d8ba6yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, May 22, 2021, 06:19:18 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp744d8ba6yiv3946123128"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2580418</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Luma,<br><br>Thank you for contacting us,<br><br>We  apologise for the inconvenience caused,<br><br>We request you to please send us  the snapshot of  the issue which you face that we can check and assist you.,<br><br>We like to hear from you soon ,<br><br>Your Friends, <br>The Support Team.<br><br>
</div></div></div>
<div><br></div>
<br>

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580418